Subject: NomCom 2016-2017: ART AD II (Vacancy 2017)

From: NomCom Chair 2016 <[email-masked]>
Date: Thu, 16 Mar 2017 13:24:09 -0700

All -

The NomCom is pleased to announce that Adam Roach (Mozilla) has been
selected to serve as the interim ART AD filling the term left vacant by
Alissa Cooper. The IAB approved our selection on March 15, 2017.

The NomCom found that with his history of contributions and 
participation in the area Adam has a skill set  that will compliment the 
current sitting Area Directors. We recognize that this appoint adds an 
additional Mozilla employee to the IESG and increases Mozilla 
representation overall in IETF leadership but we did not find this to be a 
blocking consideration given his qualifications. History has shown that the 
individual ADs and the IESG as a whole manage for these relationships 
very effectively.

Lucy Lynch
NomCom Chair 2016-2017